Subject: Re: bug#57789: Emacs 28.1 clone build with native compilation crashes on s390x

From: Stefan Kangas <[email-masked]>
Date: Wed, 1 Jan 2025 23:04:04 -0600

Rob Browning <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> Friendly ping.  Were you able to reproduce this with a recent Emacs?
>
> I believe we just ended up disabling native compilation on relevant
> architectures, if I'm correlating the right things:
>
>   https://salsa.debian.org/rlb/deb-emacs/-/blob/deb/emacs/d/sid/master/debian/rules?ref_type=heads#L289
>
> I'd guess no one's tested since then, but I can try it with a newer tree
> when I get time if it's not reproducible upstream.

Thanks.  I guess not a lot of us have access to an s390x machine, so I
don't think anyone has been able to test it.